# Incoterm Module

This Incoterm Model is used to manage the Incoterms on sales, purchases and shipments. The module contains the Incoterm versions of 2010 and 2020.

- Usage
  - Activate an Incoterm for a company
- Design
  - Incoterm
- Release notes
  - Version 7.0.3 - 2025-11-21
  - Version 7.0.2 - 2025-03-15
  - Version 7.0.1 - 2023-11-17
  - Version 7.0.0 - 2023-10-30
  - Version 6.8.0 - 2023-05-01
  - Version 6.6.0 - 2022-10-31
  - Version 6.4.0 - 2022-05-02
  - Version 6.2.0 - 2021-11-01
  - Version 6.0.0 - 2021-05-03